Compatibility of Our Plugins with SocialEngine PHP 4.8.13 & 15% New Year Discount | SocialEngineAddOns (socialengineaddons.com)
The all new version of SocialEngine PHP is here: 4.8.13! 
 
We have upgraded few of our plugins to make them compatible with it. All our plugins are now compatible and work well with SocialEngine PHP 4.8.13. So, if you are going to upgrade SocialEngine PHP to it's latest version '4.8.13' then you would also need to upgrade some of our plugins to their latest versions.
 

 
Read the complete blog post here.